<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div class="container-fluid pt-3">
        <div class="row">
          <div class="col-12">
            <h1 id="title">
              BIENVENUE
            </h1>
    
            <video id="mavideo" src="" class="video-js vjs-default-skin vjs-big-play-centered"></video>
          </div>
        </div>
      </div>
    </div>
    
</body>
</html>